stages:
  - test 


#container_scanning
azure-defender-container-scanning:
  stage: test
  tags: [ saas-linux-large-amd64 ]
  artifacts:
    reports:
      container_scanning: gl-container-scanning-report.json
  script:
    #- cp 01-gl-container-scanning-report.json gl-container-scanning-report.json
    - cp 03-gl-container-scanning-report.json gl-container-scanning-report.json


azure-defender-cluster-image-scanning:
  stage: test
  tags: [ saas-linux-large-amd64 ]
  artifacts:
    reports:
      cluster_image_scanning: gl-cluster-image-scanning-report.json
  script:
    #- cp 02-gl-cluster-image-scanning-report.json gl-cluster-image-scanning-report.json
    - cp 04-gl-cluster-image-scanning-report.json gl-cluster-image-scanning-report.json




